<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11923" pointId="627" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2024-11-07 12:28:38" timeDiffer="0">
  <longitude>115.93208</longitude>
  <latitude>28.680315</latitude>
  <direction>91.747345</direction>
  <altitude>22.02</altitude>
  <imageName>nor145264_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江西省南昌市东湖区北京西路483号</address>
  <locationDescribe>在师大南路(地铁站)附近</locationDescribe>
  <currentTime>1730953717317</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241107/1730953717317.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>